/***************************************************
    FOR ANY ALTERNATE COMPUTER SIZES
***************************************************/

@media only screen and (min-width:768px) and (max-width:991px) {
	.ssn-stack-1 {
		margin-top:5px;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}
    footer * {
        font-size: 12px;
    }

    .header-title-margins {
        margin-left: -20px;
        margin-top: -5px;
    }

    .title-font-size {
        font-size: 32px;
    }

    .h2-mobile-sizing {
        font-size: 28px;
    }

    .h3-mobile-sizing {
        font-size: 22px;
        margin-top: 5px;
    }
}

@media only screen and (min-width:700px) and (max-width:767px) {	
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.ssn-stack-1 {
		margin-top:5px;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}
    footer * {
        font-size: 12px;
    }

    .header-title-margins {
        margin-left: -20px;
        margin-top: -5px;
    }

    .title-font-size {
        font-size: 32px;
    }

    .h2-mobile-sizing {
        font-size: 28px;
    }

    .h3-mobile-sizing {
        font-size: 22px;
        margin-top: 5px;
    }
	.gta-logo{
		margin-top: 0;
		
	}
}
@media only screen and (min-width:665px) and (max-width:699px) {
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		margin-top:0px;
	}	
	.search-result-margins {
		margin-top:10px !important;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}
    footer * {
        font-size: 12px;
    }
    .title-font-size {
        font-size: 30px;
    }

    .h2-mobile-sizing {
        font-size: 26px;
    }

    .h3-mobile-sizing {
        font-size: 20px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 16px;
    }
	/*.background {
	    background: url(../images/dome-xs.png) no-repeat top;	    
	}*/
}

@media only screen and (min-width:620px) and (max-width:664px) {
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		margin-top:0px;
	}
	.search-result-margins {
		margin-top:10px !important;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}

    .title-font-size {
        font-size: 28px;
    }

    .h2-mobile-sizing {
        font-size: 24px;
    }

    .h3-mobile-sizing {
        font-size: 18px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 14px;
    }

    footer * {
        font-size: 12px;
    }

}
@media only screen and (min-width:527px) and (max-width:619px) {
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		margin-top:0px;
	}
	.search-result-margins {
		margin-top:10px !important;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}

    .title-font-size {
        font-size: 26px;
    }

    .h2-mobile-sizing {
        font-size: 22px;
    }

    .h3-mobile-sizing {
        font-size: 18px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 14px;
    }

    footer * {
        font-size: 12px;
    }
}

@media only screen and (min-width:464px) and (max-width:526px) {
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		width: 100%;
		margin-top:0px;
	}
	.search-result-margins {
		margin-top:10px !important;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}

    .title-font-size {
        font-size: 24px;
    }

    .h2-mobile-sizing {
        font-size: 22px;
    }

    .h3-mobile-sizing {
        font-size: 18px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 14px;
    }

    footer * {
        font-size: 12px;
    }
}

@media only screen and (min-width:423px) and (max-width:463px) {
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		width: 100%;
		margin-top:0px;
	}
	.float-gfs {
		float:none;
	}
	.search-result-margins {
		margin-top:10px !important;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}    
    .title-font-size {
        font-size: 24px;
    }

    .h2-mobile-sizing {
        font-size: 22px;
    }

    .h3-mobile-sizing {
        font-size: 18px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 14px;
    }

    footer * {
        font-size: 12px;
    }
}

@media only screen and (min-width:401px) and (max-width:422px) {
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		width: 100%;
		margin-top:0px;
	}
	.float-gfs {
		float:none;
	}
	.search-result-margins {
		margin-top:10px !important;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}
	.main-title-padding {
		padding-left: 15px;
	}
    .title-font-size {
        font-size: 24px;
    }
        
    .h2-mobile-sizing {
        font-size: 22px;
    }

    .h3-mobile-sizing {
        font-size: 18px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 14px;
    }

    footer * {
        font-size: 12px;
    }
}
/*END FOR TIGHTENING HEADER*/

@media only screen and (min-width:664px) and (max-width:767px) {
    body {
        padding-bottom: 1000px;
        
    }
    .btn-stacked-padding{
    	padding-top:10px;
    }
    .pull-mb {
		float: left !important;
	}
}
@media only screen and (min-width:527px) and (max-width:664px) {
    .pull-mb {
		float: left !important;
	}
	.pull-right-custom {
		float: none!important;
	}
    body {
        padding-bottom: 1000px;
    }
    .xs-header-title-font-size {
        font-size: 2.0em;
        /*background-color: red;*/
    }
    .font-size-em-1-5 {
        font-size: 1.1em;
    }
    .button-main {
        font-size: 1.2em;
        font-weight: bold;
    }
    .button-positive {
        font-size: 1.2em;
        font-weight: bold;
    }
    /*FOR PLACES THAT SHOULD ONLY BE 100% WIDTH WHEN THE SCREEN IS TINY TO HELP WITH FINGERS ON TOUCH SCREENS*/
    .xs-width-percent-100 {
        width: 100%
    }
    .xs-height-px-50 {
        height: 50px;
    }
    main p, main div, main span, main label, main h3, main a, main abbr, main ul li {
        font-size: 16px;
    }
    /*******************************RADIO BUTTONS*************************************************/
    /*WITH HELP FROM https://codepen.io/jamesbarnett/pen/yILjk */
    .with-font {
        display: none;
    }  
    .with-font + label:before{
        font-family:FontAwesome;        
    }
    .with-font + label:before {
        content: "\f10c";
        color:#bfbfbf;
        font-size:3.0em;
    }
    .with-font + label:before {
        letter-spacing: 10px;
    }
    /* space between checkbox and label */

    .with-font:checked + label:before {
        content: "\f111";
        color:#acbece;
    }
    /* checked icon */
    .with-font:checked + label:before {
        letter-spacing: 5px;
    }
    /* allow space for check mark */
    /***************************END RADIO BUTTONS*************************************************/
    .btn-stacked-padding{
    	padding-top:10px;
    }
}
@media only screen and (min-width:401px) and (max-width:526px) {
    .pull-mb {
		float: left !important;
	}
	.pull-right-custom {
		float: none!important;
	}
    body {
        padding-bottom: 1000px;
    }
    .xs-header-title-font-size {
        font-size: 1.5em;
        /*background-color: yellow;*/
    }
    .font-size-em-1-5 {
        font-size: 1.1em;
    }
    .button-main {
        font-size: 1.2em;
        font-weight: bold;
    }
    .button-positive {
        font-size: 1.2em;
        font-weight: bold;
    }
    .xs-height-px-50 {
        height: 50px;
    }
    .xs-width-percent-100 {
        width: 100%
    }
    main p, main div, main span, main label, main h3, main a, main abbr, main ul li {
        font-size: 16px;
    }
    /*******************************RADIO BUTTONS*************************************************/
    /*WITH HELP FROM https://codepen.io/jamesbarnett/pen/yILjk */
    .with-font {
        display: none;
    }  
    .with-font + label:before{
        font-family:FontAwesome;
        
    }
    .with-font + label:before {
        content: "\f10c";
        color:#bfbfbf;
        font-size:3.0em;
    }
    .with-font + label:before {
        letter-spacing: 10px;
    }
    /* space between checkbox and label */

    .with-font:checked + label:before {
        content: "\f111";
        color:#acbece;
    }
    /* checked icon */
    .with-font:checked + label:before {
        letter-spacing: 5px;
    }
    /* allow space for check mark */
    /***************************END RADIO BUTTONS*************************************************/
    /***********************ERROR*****************************************/
	.error-padding{
		padding: 0 0 10px 10px;
	}
	/***********************END ERROR*************************************/
    .btn-stacked-padding{
    	padding-top:10px;
    }
}
@media only screen and (min-width:401px) and (max-width:476px) {
	.footer-border {	
		bottom: 10rem;
	}
}
@media only screen and (max-width:400px) {
	.footer-border {	
		bottom: 10rem;
	}	
	#header-title-border {
	    margin-top: 7em;
	}
	#header-title-border-chrome {
	    margin-top: 7em;
	}
	.gta-logo{
		width: 100%;
		margin-top:0px;
	}
	.float-gfs {
		float:none;
	}
    .pull-mb {
		float: left !important;
	}
	.search-result-margins {
		margin-top:10px !important;
	}
	.pull-right-custom {
		float: none!important;
	}
	.ssn-stack-1 {
		margin-top:5px;
	}
	.birthdate-stacking-2 {
		margin-top:5px;
	}
	.birthdate-stacking-1 {
		margin-top:5px;
	}
    .main-title-padding {
		padding-left: 25px;
	}
    .title-font-size {
        font-size: 24px;
    }
    .h2-mobile-sizing {
        font-size: 22px;
    }

    .h3-mobile-sizing {
        font-size: 18px;
        margin-top: 5px;
    }

    .h4-mobile-sizing {
        font-size: 14px;
    }

    footer * {
        font-size: 12px;
    }
    /*END FOR TIGHTENING HEADER*/
    body {
        padding-bottom: 1000px;
    }
    .xs-header-title-font-size {
        font-size: 1.4em;
        /*background-color: green;*/
    }
    .font-size-em-1-5 {
        font-size: 1.0em;
    }
    .button-main {
        font-size: 1.2em;
        font-weight:bold;
    }
    .button-positive {
        font-size: 1.2em;
        font-weight:bold;
    }
    .xs-height-px-50 {
        height: 50px;
    }
    .xs-width-percent-100 {
        width: 100%
    }
    main p, main div, main span, main label, main h3, main a, main abbr, main ul li {
        font-size: 16px;
    }

    /*******************************RADIO BUTTONS*************************************************/
    /*WITH HELP FROM https://codepen.io/jamesbarnett/pen/yILjk */
    .with-font {
        display: none;
    }  
    .with-font + label:before{
        font-family:FontAwesome;
        
    }
    .with-font + label:before {
        content: "\f10c";
        color:#bfbfbf;
        font-size:3.0em;
    }
    .with-font + label:before {
        letter-spacing: 10px;
    }
    /* space between checkbox and label */

    .with-font:checked + label:before {
        content: "\f111";
        color:#acbece;
    }
    /* checked icon */
    .with-font:checked + label:before {
        letter-spacing: 5px;
    }
    /* allow space for check mark */
    /***************************END RADIO BUTTONS*************************************************/
     /***********************ERROR*****************************************/
	.error-padding{
		padding: 0 0 10px 10px;
	}
	.err-h-padding {
		padding: 0 0 10px 10px;
	}
	/***********************END ERROR*************************************/
    .btn-stacked-padding{
    	padding-top:10px;
    }
	/*.background {
	    background: url(../images/dome-xs.png) no-repeat top;	    
	}*/
}

